.error{color:red;margin-bottom:10px;max-width:100%}li.pagination{float:left;margin-left:10px}li.pagination
a.active{color:grey}.zeilen_content_element{overflow:hidden;float:left}.cms_item
a.file{background-position:0 0;background-repeat:no-repeat;padding:2px
0 2px 20px;white-space:nowrap;display:block}.cms_item
a.pdf{background-image:url(/frontend/standards/images/pdf.png);background-position-y:3px;background-position-x:0px}.cms_item a.xlsx,
.cms_item
a.xls{background-image:url(/frontend/standards/images/xls.png);background-position-y:3px;background-position-x:0px}.cms_item a.docx,
.cms_item
a.doc{background-image:url(/frontend/standards/images/doc.png);background-position-y:3px;background-position-x:0px}.cms_item
a.mp3{background-image:url(/frontend/standards/images/icon-mp3.png)}.zeile
audio{width:100%}.formular
label{float:left}.formular label.required:after{content:' *';color:red}.formular
label.auswahl{margin-right:10px;margin-bottom:5px}.formular
label.frage{min-width:150px}.formular .formular-input{max-width:500px;float:left}.formular #recaptcha_widget_div,
.formular textarea,
.formular
input{float:left}.formular input[type=radio],
.formular input[type=checkbox]{margin-right:5px}.formular textarea.invalid,
.formular
input.invalid{border:1px
solid #F68E8E !important;box-shadow:inset 0px 1px 3px 0 rgba(0, 0, 0, 0.2), 0 0 3px 1px rgba(246, 172, 172, 1) !important;-moz-box-shadow:inset 0px 1px 3px 0 rgba(0, 0, 0, 0.2), 0 0 3px 1px rgba(246, 172, 172, 1) !important;-webkit-box-shadow:inset 0px 1px 3px 0 rgba(0, 0, 0, 0.2), 0 0 3px 1px rgba(246, 172, 172, 1) !important}.gal-pic{width:260px;height:260px;overflow:hidden;float:left}.cms_column .clearfix:after,.cms_column.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.cms_column .clearfix,.cms_column.clearfix{display:inline-block}html[xmlns] .cms_column .clearfix ,
html[xmlns] .cms_column.clearfix{display:block}.cms_video_container
video{width:100% !important;height:auto !important}.cms_column{float:left;width:100%;height:auto;position:relative !important}.cms_item{width:100%}.responsive-container{max-width:100% !important;overflow:auto;word-break:normal;border:0px}@media screen and (max-width: 767px), (max-device-width: 767px){.cms_column
img{width:100% !important;height:auto !important}}@media screen and (max-width: 460px), (max-device-width: 460px){.cms_column{margin:0
0 10px !important;width:100% !important}}
/*! fancyBox v2.1.4 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,.fancybox-tmp{padding:0;margin:0;border:0;outline:none;vertical-align:top}.fancybox-wrap{position:absolute;top:0;left:0;z-index:8020}.fancybox-skin{position:relative;background:#f9f9f9;color:#444;text-shadow:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}.fancybox-opened{z-index:8030}.fancybox-opened .fancybox-skin{-webkit-box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);-moz-box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);box-shadow:0 10px 25px rgba(0,0,0,0.5)}.fancybox-outer,.fancybox-inner{position:relative}.fancybox-inner{overflow:hidden}.fancybox-type-iframe .fancybox-inner{-webkit-overflow-scrolling:touch}.fancybox-error{color:#444;font:14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;margin:0;padding:15px;white-space:nowrap}.fancybox-image,.fancybox-iframe{display:block;width:100%;height:100%}.fancybox-image{max-width:100%;max-height:100%}#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next
span{background-image:url('/frontend/standards/js/fancybox/source/fancybox_sprite.png')}#fancybox-loading{position:fixed;top:50%;left:50%;margin-top:-22px;margin-left:-22px;background-position:0 -108px;opacity:0.8;cursor:pointer;z-index:8060}#fancybox-loading
div{width:44px;height:44px;background:url('/frontend/standards/js/fancybox/source/fancybox_loading.gif') center center no-repeat}.fancybox-close{position:absolute;top:-18px;right:-18px;width:36px;height:36px;cursor:pointer;z-index:8040}.fancybox-nav{position:absolute;top:0;width:40%;height:100%;cursor:pointer;text-decoration:none;background:transparent url('/frontend/standards/js/fancybox/source/blank.gif');-webkit-tap-highlight-color:rgba(0,0,0,0);z-index:8040}.fancybox-prev{left:0}.fancybox-next{right:0}.fancybox-nav
span{position:absolute;top:50%;width:36px;height:34px;margin-top:-18px;cursor:pointer;z-index:8040;visibility:hidden}.fancybox-prev
span{left:10px;background-position:0 -36px}.fancybox-next
span{right:10px;background-position:0 -72px}.fancybox-nav:hover
span{visibility:visible}.fancybox-tmp{position:absolute;top:-99999px;left:-99999px;visibility:hidden;max-width:99999px;max-height:99999px;overflow:visible !important}.fancybox-lock{overflow:hidden}.fancybox-overlay{position:absolute;top:0;left:0;overflow:hidden;display:none;z-index:8010;background:url('/frontend/standards/js/fancybox/source/fancybox_overlay.png')}.fancybox-overlay-fixed{position:fixed;bottom:0;right:0}.fancybox-lock .fancybox-overlay{overflow:auto;overflow-y:scroll}.fancybox-title{visibility:hidden;font:normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;position:relative;text-shadow:none;z-index:8050}.fancybox-opened .fancybox-title{visibility:visible}.fancybox-title-float-wrap{position:absolute;bottom:0;right:50%;margin-bottom:-35px;z-index:8050;text-align:center}.fancybox-title-float-wrap
.child{display:inline-block;margin-right:-100%;padding:2px
20px;background:transparent;background:rgba(0, 0, 0, 0.8);-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;text-shadow:0 1px 2px #222;color:#FFF;font-weight:bold;line-height:24px;white-space:nowrap}.fancybox-title-outside-wrap{position:relative;margin-top:10px;color:#fff}.fancybox-title-inside-wrap{padding-top:10px}.fancybox-title-over-wrap{position:absolute;bottom:0;left:0;color:#fff;padding:10px;background:#000;background:rgba(0, 0, 0, .8)}@font-face{font-family:'robotomedium';src:url('/customer/layout/fonts/roboto-medium-webfont.eot');src:url('/customer/layout/fonts/roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
url('/customer/layout/fonts/roboto-medium-webfont.woff') format('woff'),
url('/customer/layout/fonts/roboto-medium-webfont.ttf') format('truetype'),
url('/customer/layout/fonts/roboto-medium-webfont.svg#robotomedium') format('svg');font-weight:normal;font-style:normal}@font-face{font-family:'roboto_condensedregular';src:url('/customer/layout/fonts/robotocondensed-regular-webfont.eot');src:url('/customer/layout/fonts/robotocondensed-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('/customer/layout/fonts/robotocondensed-regular-webfont.woff') format('woff'),
url('/customer/layout/fonts/robotocondensed-regular-webfont.ttf') format('truetype'),
url('/customer/layout/fonts/robotocondensed-regular-webfont.svg#roboto_condensedregular') format('svg');font-weight:normal;font-style:normal}@font-face{font-family:'robotoblack';src:url('/customer/layout/fonts/roboto-black-webfont.eot');src:url('/customer/layout/fonts/roboto-black-webfont.eot?#iefix') format('embedded-opentype'),
url('/customer/layout/fonts/roboto-black-webfont.woff') format('woff'),
url('/customer/layout/fonts/roboto-black-webfont.ttf') format('truetype'),
url('/customer/layout/fonts/roboto-black-webfont.svg#robotoblack') format('svg');font-weight:normal;font-style:normal}@font-face{font-family:'robotoregular';src:url('/customer/layout/fonts/roboto-regular-webfont.eot');src:url('/customer/layout/fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('/customer/layout/fonts/roboto-regular-webfont.woff') format('woff'),
url('/customer/layout/fonts/roboto-regular-webfont.ttf') format('truetype'),
url('/customer/layout/fonts/roboto-regular-webfont.svg#robotoregular') format('svg');font-weight:normal;font-style:normal}@font-face{font-family:'roboto_condensedbold';src:url('/customer/layout/fonts/robotocondensed-bold-webfont.eot');src:url('/customer/layout/fonts/robotocondensed-bold-webfont.eot?#iefix') format('embedded-opentype'),
url('/customer/layout/fonts/robotocondensed-bold-webfont.woff') format('woff'),
url('/customer/layout/fonts/robotocondensed-bold-webfont.ttf') format('truetype'),
url('/customer/layout/fonts/robotocondensed-bold-webfont.svg#roboto_condensedbold') format('svg');font-weight:normal;font-style:normal}*{border:0;margin:0;padding:0}body{background:#fff;color:#000;font:14px robotoregular,Arial,Verdana,Helvetica,Sans-Serif;overflow-x:hidden;overflow-y:scroll}a{color:#c7102d;outline:none;text-decoration:underline}a:hover{color:#000}input,select,textarea{border:#999 1px solid;color:#333;font:12px Arial,Helvetica,sans-serif;padding:3px}select{padding:1px}ul li, .cms_item ul
li{list-style:none;margin-left:0}h1,h2{font:32px roboto_condensedbold;margin:0
0 0.5em}h3{font-size:18px;font-weight:normal;line-height:1.3em;margin:0
0 1em}h4{font:14px robotoblack;font-weight:normal}h5{font-size:10px;font-weight:normal}p{line-height:1.3em;padding:0
0 1.2em}table{border-collapse:collapse;width:100%}img{display:block}.cms_content
img{max-width:100% !important;height:auto !important}.cms_content
hr{height:3px;background:#FFF}#page{background:url(/customer/layout/images/bgr.png)}.page-wrap{margin:0
auto;max-width:940px}#header{height:150px;margin:0
auto;max-width:940px}.logo{float:left}.intro{margin:0
0 50px}.headline{line-height:1.3;padding:4px
0;border-left:20px solid #c7102d;text-align:left}#title
.headline{}.col3
.headline{padding:5px
0;width:60%}.col3
.headline.support{width:100%}.col6
.headline{margin-top:15px}.headline h1, .headline
h3{background-color:#c7102d;padding:4px
0;color:#fff;display:inline;margin:0;font-size:32px}.headline.support{border-left:none;margin:48px
0px 0 10px;padding-bottom:10px}.headline.support
h3{font-size:12px;background-color:transparent;color:#000}.headline.support h3
strong{color:#000;text-transform:none;font-weight:normal;letter-spacing:-0.02em;margin-bottom:5px}.headline
h3{font-size:16px;line-height:20px}.col6 .headline
h3{font-size:13px;padding:5px
0}.headline h1 strong, .headline h3
strong{position:relative;left:-10px;font-style:normal}.headline h3
strong{text-transform:uppercase}.headline h3 strong
a{color:#FFF;text-decoration:none;text-transform:uppercase}.headline2{background:url(/customer/layout/images/ico-dot.png) center repeat-x;margin:0
0 15px}.headline2
h2{font:15px robotoblack;margin:0;text-transform:uppercase}.headline2 h2
em{background:url(/customer/layout/images/bgr.png);font-style:normal;padding:0
10px 0 0}.headline3{background:#fff;font:11px robotoblack;margin:0
0 7px;margin-top:10px;padding:2px
5px;text-transform:uppercase}.headline4{color:#fff;font:13px/1.3em robotoblack;letter-spacing:2px;text-transform:uppercase}.col3
.headline4{font-size:15px}.headline4
a{background:#c7102d;color:#fff;padding:2px;text-decoration:none}#title{clear:both;background:url(/customer/layout/images/bgr-headline.jpg);height:518px;overflow:hidden;position:relative;z-index:1}.title-wrap{margin:0
auto;max-width:940px;height:100%;position:relative}.title-text{color:#fff;margin:0
auto;max-width:940px;padding:10% 0 0;z-index:10;width:50%;float:left}.title-text
a{color:#fff}.title-text
.banner{margin:0
0 20px}.title-pic{position:absolute;right:0;top:0;bottom:0;width:50%}.title-pic
img{display:block;max-height:100%;max-width:100%}.nav1{font:11px robotomedium;height:25px;margin:0
0 25px;text-transform:uppercase}.nav1
a{color:#514c4b;text-decoration:none}.nav1 a:hover{color:#c6102c}.nav1
li{border-left:1px solid #e3dedc;float:left;padding:5px
15px 0}.nav1
ul{float:right}.nav1
li.sprache{position:relative}.nav1 li.sprache
a{background:url(/customer/layout/images/ico-language.png) right no-repeat;padding-right:20px;text-decoration:none}.nav1 li.sprache
ul{display:none}.nav1 li.sprache:hover
ul{display:block;position:absolute;background:white;width:100%;left:-1px;z-index:1;border-left:1px solid #e3dedc;border-right:1px solid #e3dedc;padding-bottom:10px}.nav1 li.sprache
li{float:none;clear:both;border:none;text-align:center}.nav1 li.sprache li
a{background:none;padding:0}.nav1
li.search{overflow:hidden;padding-top:3px}.nav1 li.search
input{display:block;float:left;padding:0;margin:0
5px;outline:none;border:1px
solid #E3DEDC}.nav1 li.search input[type="image"]{border:none}.search-highlights{font-size:12px}.nav2{float:right;padding:15px
0 0}.nav2
li{float:left;position:relative}.nav2 li
a{color:#6b5f5b;display:block;float:left;font:17px/40px roboto_condensedregular;padding:0
15px;text-decoration:none}.nav2 li a:hover,
.nav2 li:hover
a{background:#e7edef;color:#6b5f5b}.nav2 li.active
a{color:#000;font-family:roboto_condensedbold}.nav2 li
ul{background:#e7edef;clear:both;float:none;right:9999em;padding:5px
15px 20px;position:absolute;top:40px;width:195px;z-index:10}.nav2 li:hover
ul{right:0}.nav2 li
li{border-bottom:1px solid #afa8a6;display:block;float:none;padding:0}.nav2 li:hover li
a{background:none;color:#6b5f5b;display:block;float:none;font-size:15px;line-height:28px;padding:0;text-align:right}.nav2 li:hover li a:hover{color:#c6102c}.nav3{font:14px roboto_condensedregular;margin:0
0 1em}.nav3
li{border-bottom:1px solid #a39f9e}.nav3
a{color:#5f524e;display:block;padding:4px
0;text-decoration:none}.nav3 a:hover,
.nav3 .active
a{color:#000}.nav4{clear:both;font-size:11px;padding:50px
0 0;text-transform:uppercase}.nav4
li{display:inline;padding:0
20px 0 0}.cols{height:1%;padding:80px
0}#home
.cols{padding:85px
0}.col1{float:left;width:30.85%}.col2{float:left;margin:0
0 0 2.65%;width:30.85%}.col3{float:left;margin:0
0 0 4.78%;width:30.87%}.col4{float:left;width:18.08%}.col5{float:left;margin:0
0 0 2.87%;width:59.57%}.col6{float:right;width:16.48%}.col7{float:left;width:17.76%}.col8{float:left;width:27.65%}.col9{float:right;width:34.89%}.text
ul{font-size:12px;margin:0
0 40px}#home .text
ul{font-size:14px}.text
li{background:url(/customer/layout/images/ico-arrow.png) no-repeat 0 7px;margin:0
0 .2em;padding:0
0 0 10px}.text a:hover{text-decoration:underline}.text
a{color:#c7102d;text-decoration:none}.list2
li{border-bottom:3px solid #fff;padding:9px
0;min-height:22px}.list2 li:last-child{border:0}.list2
h2{font:20px roboto_condensedbold;margin:0
0 0.5em}.btn-link
img{display:inline-block}.banner{margin:10px
0 40px 0}#footer{color:#514c4b;font:13px robotomedium;margin:0
auto;max-width:940px;padding:25px
0 30px}#footer
a{color:#514c4b;text-decoration:none}#footer a:hover{color:#c7102e}.footer-logo
img{height:auto;width:100%}.clear{clear:both;height:1px;overflow:hidden}.clearfix:before,.clearfix:after{content:"";display:table}.clearfix:after{clear:both}.loginform{width:300px}.loginform
input{width:calc(100% - 8px)}.list2 .row1, .list2 .row2, .list2 .row3, .list2
.row4{width:33%;margin:0;padding:0px;float:left}.list2 ul li
p{margin:0px;padding:0px;display:inline}.list2 ul li>a{}.list2 ul li>a.btn-link{margin:0}.list-news
h5{margin-top:15px}.list2
.text{}.kontaktform
p{margin:0
0 10px;padding:0px;width:100%;height:27px;clear:both}.kontaktform
label{display:block;float:left;width:120px;line-height:25px}.kontaktform
label.error{position:absolute;width:auto;margin-left:375px;line-height:14px}.kontaktform input,
.kontaktform
textarea{border:1px
solid #CCC;width:240px;height:25px;margin:0px;padding:0px
3px;font:14px/25px robotoregular,
Arial,
Verdana,
Helvetica,
Sans-Serif;outline:0;display:block;float:left;box-sizing:content-box;-ms-box-sizing:content-box;-moz-box-sizing:content-box;-webkit-box-sizing:content-box}.kontaktform input.error,
.kontaktform
textarea.error{border:1px
solid #F00;background:#FFF0F0}.kontaktform
textarea{resize:vertical;height:80px}input[type="submit"]{margin:10px
0 0 120px}.loginform input.button-blue{margin:10px
0 0}.infotable
tr{width:100%}.infotable
td{display:block;margin-left:90px}.bx-wrapper{width:auto;max-width:940px !important;height:100%}.bx-viewport{height:100% !important}#titleslider{width:100%;height:100% !important}.tabellen_editor
table{width:90%}.tabellen_editor table tr td:nth-child(2n+2){}.cms_item a.file,a.file{background-position:0 0;background-repeat:no-repeat;padding:2px
0 2px 20px;display:block}.cms_item a.pdf,a.pdf{background-image:url(/customer/layout/images/ico-pdf.png);background-position-y:3px;background-position-x:4px}.cms_item a.doc,a.doc{background-image:url(/customer/layout/images/ico-doc.png);background-position-y:3px;background-position-x:4px}.cms_item
a.mp3{background-image:url(/frontend/standards/images/icon-mp3.png)}.app
img{display:inline;float:left;padding-right:10px}.tabellen_editor table tr td:first-child{width:380px}.tabellen_editor table tr td:last-child{width:100px;text-align:right}.kontaktseite .tabellen_editor table tr td:first-child{width:150px;margin:0px;float:left;display:block;padding:0px}.kontaktseite .tabellen_editor table tr td:last-child{width:300px;text-align:left}.kontaktseite table.infotable tr td:first-child{width:90px;margin:0px;float:left;display:block;padding:0px}.kontaktseite table.infotable
tr{display:inline-block;float:left;margin:0
0 8px}@media screen and (max-width: 935px), (max-device-width: 935px){.page-wrap{padding:0
15px}#header{padding:0
15px}#footer{padding:25px
15px}#title{height:450px}.title-text{padding:10% 15px 0}.title-pic
img{right:-100px}}@media screen and (max-width: 768px), (max-device-width: 768px) and (orientation: portrait){h1{font-size:28px}.nav2 li
a{padding:0
10px}}@media screen and (max-width: 750px), (max-device-width: 750px){.logo{float:none}.logo
img{margin:0
auto}.title-text .banner
img{margin:0}.nav2{float:none;text-align:center}.nav2
li{display:inline-block;float:none}.nav2 li
a{display:inline-block;float:none}.nav2 li:hover li
a{text-align:left}.cols{padding:30px
0}.col5{width:75%}.col6{clear:both;float:none;padding:20px
0;text-align:center;width:auto}.banner
img{margin:0
auto}}@media screen and (max-width: 690px), (max-device-width: 690px){#title
h1{font-size:26px}#title{height:400px}}@media screen and (max-width: 640px), (max-device-width: 640px){#header{height:auto}.headline4{text-align:center}#title
h1{font-size:25px}.title-text{width:auto;float:left}.title-pic{width:100%;position:relative;float:left}#title{height:auto}.title-pic
img{margin:0px
auto;right:auto}.nav2{height:auto}.nav2
li{border-bottom:1px solid #40541f;display:block;float:none}.nav2 li
a{display:block;float:none}.nav2 li
ul{width:auto}.nav2 li:hover
ul{left:0;position:relative;right:0;top:0}.nav2 li:hover li
a{text-align:center}.nav3{text-align:center}.col1,.col2,.col3,.col5,.col6,.col7,.col8,.col9{float:none;margin:0
0 10px;width:auto}.col4{display:none}#footer{text-align:center}.nav1{height:20px;margin:0
0 20px;width:100%}.nav1
li{width:20%;padding:2px
0 0;margin:0px;border:none}.nav1
ul{margin:0px;padding:0px;width:100%}.nav1
li.sprache{width:30%}.nav1
li.search{width:50%;padding-top:2px}.nav1 li.search
input{margin:0px;padding:0px;float:left;width:calc(100% - 22px)}.nav1 li.search input[type="image"]{width:16px;margin:0px
0 0 4px}.kontaktform
label{width:100%;position:relative;right:0px;left:0px;float:none}.kontaktform input, .kontaktform
textarea{position:relative;width:calc(100% - 10px);margin:0px;left:0px;right:0px;height:30px;float:none}.kontaktform{position:relative}.kontaktform
p{position:relative;height:auto;width:100%;display:block}.kontaktform
label.error{position:relative;left:0px;width:auto;margin:0px;min-height:18px;line-height:18px;float:right}.kontaktform
textarea{height:100px}}@media screen and (max-width: 380px), (max-device-width: 380px){#title
h1{font-size:22px}}.bx-wrapper{position:relative;margin:0
auto 60px;padding:0;*zoom:1}.bx-wrapper
img{max-width:100%;display:block}.bx-wrapper .bx-viewport{-moz-box-shadow:0 0 5px #ccc;-webkit-transform:translatez(0);-moz-transform:translatez(0);-ms-transform:translatez(0);-o-transform:translatez(0);transform:translatez(0)}.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto{position:absolute;bottom:-30px;width:100%}.bx-wrapper .bx-loading{min-height:50px;background:url(/customer/layout/js/images/bx_loader.gif) center center no-repeat #fff;height:100%;width:100%;position:absolute;top:0;left:0;z-index:2000}.bx-wrapper .bx-pager{text-align:center;font-size: .85em;font-family:Arial;font-weight:bold;color:#666;padding-top:20px}.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item{display:inline-block;*zoom:1;*display:inline}.bx-wrapper .bx-pager.bx-default-pager
a{background:#666;text-indent:-9999px;display:block;width:10px;height:10px;margin:0
5px;outline:0;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager
a.active{background:#000}.bx-wrapper .bx-prev{left:10px;background:url(/customer/layout/js/images/controls.png) no-repeat 0 -32px}.bx-wrapper .bx-next{right:10px;background:url(/customer/layout/js/images/controls.png) no-repeat -43px -32px}.bx-wrapper .bx-prev:hover{background-position:0 0}.bx-wrapper .bx-next:hover{background-position:-43px 0}.bx-wrapper .bx-controls-direction
a{position:absolute;top:50%;margin-top:-16px;outline:0;width:32px;height:32px;text-indent:-9999px;z-index:9999}.bx-wrapper .bx-controls-direction
a.disabled{display:none}.bx-wrapper .bx-controls-auto{text-align:center}.bx-wrapper .bx-controls-auto .bx-start{display:block;text-indent:-9999px;width:10px;height:11px;outline:0;background:url(/customer/layout/js/images/controls.png) -86px -11px no-repeat;margin:0
3px}.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active{background-position:-86px 0}.bx-wrapper .bx-controls-auto .bx-stop{display:block;text-indent:-9999px;width:9px;height:11px;outline:0;background:url(/customer/layout/js/images/controls.png) -86px -44px no-repeat;margin:0
3px}.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active{background-position:-86px -33px}.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager{text-align:left;width:80%}.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto{right:0;width:35px}.bx-wrapper .bx-caption{position:absolute;bottom:0;left:0;background:#666\9;background:rgba(80, 80, 80, 0.75);width:100%}.bx-wrapper .bx-caption
span{color:#fff;font-family:Arial;display:block;font-size: .85em;padding:10px}
